/*
 * @package AJAX_Chat
 * @author Sebastian Tschan
 * @author Manu Quintans
 * @copyright (c) Sebastian Tschan
 * @license GNU Affero General Public License
 * @link https://blueimp.net/ajax/
 */

// Ajax Chat language Object:
var ajaxChatLang = {
	
	login: '%s logs dentro de Chat.',
	logout: '%s logs fuera del Chat.',
	logoutTimeout: '%s se ha desconectado (Tiempo de espera agotado).',
	logoutIP: '%s se ha desconectado (Direccion IP no validad ).',
	logoutKicked: '%s se ha desconectado (Pateado).',
	channelEnter: '%s Entra en el canal.',
	channelLeave: '%s Se va del canal.',
	privmsg: '(whispers)',
	privmsgto: '(whispers to %s)',
	invite: '%s invites you to join %s.',
	inviteto: 'Your invitation to %s to join channel %s has been sent.',
	uninvite: '%s uninvites you from channel %s.',
	uninviteto: 'Your uninvitation to %s for channel %s has been sent.',	
	queryOpen: 'Canal privado abierto %s.',
	queryClose: 'Canal privado cerrado %s closed.',
	ignoreAdded: 'Agregado %s a la lista de usuarios ignorados.',
	ignoreRemoved: 'Eliminado %s de la lista de usuarios ignorados.',
	ignoreList: 'Usuarios ignorados',
	ignoreListEmpty: 'Lista de usuarios no ignorados.',
	who: 'Usuarios conectados:',
	whoChannel: 'Online Users in channel %s:',
	whoEmpty: 'No hay usuarios conectados en este momento.',
	list: 'Canales disponibles:',
	bans: 'Usuarios Baneados:',
	bansEmpty: 'No se han listado usuarios baneados.',
	unban: 'Ban del usuario %s revocado.',
	whois: 'Userio %s - Direccion IP:',
	whereis: 'User %s is in channel %s.',
	roll: '%s rolls %s and gets %s.',
	nick: '%s is now known as %s.',
	toggleUserMenu: 'Toggle user menu for %s',
	userMenuLogout: 'Logout',
	userMenuWho: 'List online users',
	userMenuList: 'List available channels',
	userMenuAction: 'Describe action',
	userMenuRoll: 'Roll dice',
	userMenuNick: 'Change username',
	userMenuEnterPrivateRoom: 'Enter private room',
	userMenuSendPrivateMessage: 'Send private message',
	userMenuDescribe: 'Send private action',
	userMenuOpenPrivateChannel: 'Open private channel',
	userMenuClosePrivateChannel: 'Close private channel',
	userMenuInvite: 'Invite',
	userMenuUninvite: 'Uninvite',
	userMenuIgnore: 'Ignore/Accept',
	userMenuIgnoreList: 'List ignored users',
	userMenuWhereis: 'Display channel',
	userMenuKick: 'Kick/Ban',
	userMenuBans: 'List banned users',
	userMenuWhois: 'Display IP',
	unbanUser: 'Revoke ban of user %s',
	joinChannel: 'Join channel %s',
	cite: '%s said:',
	urlDialog: 'Please enter the address (URL) of the webpage:',
	deleteMessage: 'Delete this chat message',
	deleteMessageConfirm: 'Really delete the selected chat message?',
	errorCookiesRequired: 'Cookies are required for this chat.',
	errorUserNameNotFound: 'Error: usuario %s no se ha encontrado.',
	errorMissingText: 'Error: Mensaje perdido.',
	errorMissingUserName: 'Error: Usuario no encontrado.',
	errorInvalidUserName: 'Error: Invalid username.',
	errorUserNameInUse: 'Error: Username already in use.',
	errorMissingChannelName: 'Error: No se encuentra el canal.',
	errorInvalidChannelName: 'Error: Nombre invalido del canal: %s',
	errorPrivateMessageNotAllowed: 'Error: Private messages are not allowed.',
	errorInviteNotAllowed: 'Error: You are not allowed to invite someone to this channel.',
	errorUninviteNotAllowed: 'Error: You are not allowed to uninvite someone from this channel.',
	errorNoOpenQuery: 'Error: Ningun canal privado abierto.',
	errorKickNotAllowed: 'Error: You are not allowed to kick %s.',
	errorCommandNotAllowed: 'Error: Comando no permitido: %s',
	errorUnknownCommand: 'Error: Comando desconocido: %s',
	errorMaxMessageRate: 'Error: You exceeded the maximum number of messages per minute.',
	errorConnectionTimeout: 'Error: Connection timeout. Please try again.',
	errorConnectionStatus: 'Error: Connection status: %s',
	errorSoundIO: 'Error: Failed to load sound file (Flash IO Error).',
	errorSocketIO: 'Error: Connection to socket server failed (Flash IO Error).',
	errorSocketSecurity: 'Error: Connection to socket server failed (Flash Security Error).',
	errorDOMSyntax: 'Error: Invalid DOM Syntax (DOM ID: %s).'
	
}